#!/usr/bin/gnuplot

set xl "JD - 2400000"
set yl "RV [km/s]"

set zeroaxis
set key left

p \
  "<awk '/ddo/'      RV1.dat" u ($1-2400000):2,\
  "<awk '/elodie/'   RV1.dat" u ($1-2400000):2,\
  "<awk '/cerro/'    RV1.dat" u ($1-2400000):2,\
  "<awk '/lisbon/'   RV1.dat" u ($1-2400000):2,\
  "<awk '/ondrejov/' RV1.dat" u ($1-2400000):2,\
  "<awk '/feros/'    RV1.dat" u ($1-2400000):2,\
  "<echo 2456224.724705 0" u ($1-2400000):2 w p ps 3
pa -1

set term png small
set out "RV1.png"
rep



