#!/usr/bin/gnuplot

deg = pi/180.
set ang rad

set xl "x [arcsec]"
set yl "y [arcsec]"

#set xr [:] reverse
set zeroaxis
set size ratio -1

p "Speckle4.dat" u (-$2*sin($3*deg)):($2*cos($3*deg)) w p,\
  "Speckle4.dat" u (-$2*sin($3*deg)):($2*cos($3*deg)):7 w labels font "Helvetica,10",\
  "<./ellipses.awk Speckle4.dat" u 1:2 w l
pa -1

set term png small
set out "Speckle4.png"
rep

q


